TCE Bugs

Topics

<< < (2/127) > >>

[1] file-roller fails to start in TC6

[2] [TinyCore 6.3] alsa-config requires pci-utils

[3] TC 5 Fluff fails to install, wrong FLTK version

[4] cannot install xf86-video-intel

[5] TC 6.2 x86: Apache-mod-PHP5 not support Net-SNMP [BUG]

[6] MOVED: tce-status -o also reports on .dep and .md5 files

[7] viewnior lib missing 6.x

[8] findutils.tcz broken for 5.x

[9] C6 pci-utils - lspci output is radically changed.

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version